package com.zehong.system.domain;

import java.util.List;

/**
 * 重要风险点与关联设备封装类
 */
public class RiskInfoListaw {

    private TRiskDevMajInfor tRiskDevMajInfor;

    private List<TDeviceInfoS> tDeviceInfoS;

    public TRiskDevMajInfor gettRiskDevMajInfor() {
        return tRiskDevMajInfor;
    }

    public void settRiskDevMajInfor(TRiskDevMajInfor tRiskDevMajInfor) {
        this.tRiskDevMajInfor = tRiskDevMajInfor;
    }

    public List<TDeviceInfoS> gettDeviceInfoS() {
        return tDeviceInfoS;
    }

    public void settDeviceInfoS(List<TDeviceInfoS> tDeviceInfoS) {
        this.tDeviceInfoS = tDeviceInfoS;
    }
}
